# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

be:
  js:
    admin:
      site_settings:
        chat_separate_sidebar_mode:
          always: "заўсёды"
          never: "ніколі"
    chat:
      deleted_chat_username: аддалены
      dates:
        yesterday: "учора"
      create: "стварыць"
      cancel: "адмяніць"
      channel_settings:
        edit: "рэдагаваць"
        add: "дадаць"
      close: "зачыніць"
      remove: "выдаліць"
      delete: "выдаляць"
      muted: "ігнаруемай"
      joined: "рэгістрацыя"
      email_frequency:
        never: "ніколі"
      header_indicator_preference:
        never: "ніколі"
      flag: "Пазначыць"
      last_visit: "апошні візыт"
      reply: "Адказаць"
      edit: "рэдагаваць"
      bookmark_message: "закладка"
      save: "захаваць"
      exit: "назад"
      channel_status:
        closed: "Закрыта"
      browse:
        back: "Назад"
        filter_all: Усё
        filter_closed: Закрыта
      chat_message_separator:
        today: сёння
        yesterday: учора
      about_view:
        title: Загаловак
        name: імя
        description: Апісанне
      channel_info:
        back_to_channel: "Назад"
        tabs:
          members: Удзельнікі
          settings: Налады
      new_message_modal:
        filter: "Filter"
      direct_message_creator:
        title: новае паведамленне
        prefix: "да:"
      create_channel:
        type: "тып"
        types:
          category: "катэгорыя"
          topic: "тэма"
      composer:
        italic_text: "выдзялення тэксту"
        bold_text: "Моцнае вылучэнне тэксту"
        send: "адправіць"
      notification_levels:
        never: "ніколі"
      settings:
        followed: "рэгістрацыя"
        threading_disabled: "Адключана"
        notifications: "Натыфікацыі"
        preview: "папярэдні прагляд"
        save: "захаваць"
        saved: "Захавана"
        admin_title: "адміністратар"
        settings_title: "Налады"
        category_label: "катэгорыя"
        history_label: "гісторыя"
        members_label: "Удзельнікі"
      incoming_webhooks:
        back: "Назад"
        description: "Апісанне"
        delete: "выдаляць"
        emoji: "Emoji"
        name: "імя"
        save: "захаваць"
        edit: "рэдагаваць"
        system: "сістэма"
        url: "URL спасылка"
        username: "Імя карыстальніка"
      selection:
        cancel: "адмяніць"
        copy: "капіяваць"
        new_topic:
          title: "Перанос новай тэмы"
        existing_topic:
          title: "Перанос наяўнай тэмы"
      emoji_picker:
        flags: "сцягі"
      thread:
        title: "Загаловак"
        settings: "Налады"
        last_reply: "апошні адказ"
        notifications:
          tracking:
            title: "Сачыць"
          watching:
            title: "Сачыць"
      draft_channel_screen:
        header: "новае паведамленне"
        cancel: "адмяніць"
    discourse_automation:
      scriptables:
        send_chat_message:
          fields:
            message:
              label: Паказаць выдаленыя паведамленні...
